/*****************************************************************************************
									Informations générales									
Auteur : Grégoire Berclaz / Groupe Internet / Ville de Sion
Date : 18.05.2010
Description : Ce présent document met en page le module "Barre de recherche" du site internet
de la Ville de Sion

*****************************************************************************************/
	#cse-search-box {
		width: 200px;
		height: 22px;
		max-height: 22px;
		background-image: url("http://www.sion.ch/images/bg-searchbar.png");
		background-repeat: no-repeat;
		position: absolute;
		top: 110px;
		right: 30px;
	}
	#cse-search-box #q {
		width: 160px;
		display: inline;
		height: 19px;
		margin: 2px 0px 0px 6px;
	}
	#cse-search-box #sa {
		position: absolute;
		right: 4px;
		top: 2px;
	}